# cf.cellgt

`cf.``cellgt`(value, units=None)

  Return a `cf.Query` object for coordinate cell bounds being strictly greater than a value.

  In this context, a coordinate is any object which has a `lower_bounds` attribute.

  `cf.cellgt(value)` is equivalent to `cf.gt(value, attr='lower_bounds')`.

  New in version 1.0.

  See also

  `cf.cellge`, `cf.cellle`, `cf.celllt`, `cf.cellsize`, `cf.cellwi`,`cf.cellwo`, `cf.gt`

  Parameters: |
  Returns: | out: `cf.Query` The query object.
  Examples: |